<?xml version="1.0" encoding="UTF-8"?>
<generator>
<packageName>com.openbravo.test.integration.erp.data.applicationdictionary.form</packageName>
<fields>
   <field>
      <description>An indication that this field may be viewed.</description>
      <type>Boolean</type>
      <name>editableField</name>
      <locator>editableField</locator>
   </field>
   <field>
      <description>A flag indicating whether this record is available for use or de-activated.</description>
      <type>Boolean</type>
      <name>active</name>
      <locator>active</locator>
   </field>
   <field>
      <description>Organizational entity within client</description>
      <type>String</type>
      <name>organization</name>
      <locator>organization</locator>
   </field>
   <field>
      <description>Client for this installation.</description>
      <type>String</type>
      <name>client</name>
      <locator>client</locator>
   </field>
   <field>
      <description>The profile of security for the user defining what windows and tabs they can see.</description>
      <type>String</type>
      <name>role</name>
      <locator>role</locator>
   </field>
   <field>
      <description>The name of the form being edited.</description>
      <type>String</type>
      <name>specialForm</name>
      <locator>specialForm</locator>
   </field>
</fields>
</generator>
